*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Inter',sans-serif;
    background:#F8F8F8;
    overflow-x:hidden;
}

img{
    max-width:100%;
    height:auto;
}

/* HEADER */
header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:70px;
    background:white;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0 30px;
    box-shadow:0 2px 6px rgba(0,0,0,0.3);
    z-index:1000;
}

.logo{
    height:45px;
}

.navbar{
    display:flex;
    gap:30px;
}

.navbar a{
    text-decoration:none;
    color:#CC2C2C;
    font-family:'Poppins';
    font-size:14px;
    font-weight:600;
}

.navbar a:hover{
    color:#000;
}

.btn-reservasi{
    background:#D25858;
    padding:8px 15px;
    border-radius:17px;
    display:flex;
    align-items:center;
    gap:5px;
    text-decoration:none;
    color:white;
    font-family:'Poppins';
    font-weight:600;
    font-size:14px;
}

.btn-reservasi:hover{
    background:#8C1F1F;
}

.reservasi-icon{
    width:24px;
    height:24px;
    object-fit:contain;
}

/* TITLE */
.title{
    text-align:center;
    font-size:32px;
    margin-top:100px;
    margin-bottom:40px;
}

/* FORM */
.container{
    width:80%;
    margin:auto;
}

.form-row{
    display:flex;
    gap:10px;
    margin-bottom:10px;
    align-items:flex-start;
}

.form-row > label{
    width:150px;
    background:white;
    padding:10px;
    font-size: 16px;
    font-weight:600;
    border:1px solid #6D6D6D;
}

.form-row input,
textarea{
    flex:1;
    font-size: 16px;
    border:1px solid #6D6D6D;
    padding:10px;
}

input{
    height:40px;
}

textarea{
    height:140px;
    resize:none;
}

/* RADIO */
.outlet-group{
    display:flex;
    gap:40px;
    flex-wrap:wrap;
    font-size:14px;
}

.outlet-group label{
    display:flex;
    gap:10px;
    align-items:center;
}

/* NOTE */
.note-text{
    text-align:center;
    margin-top:15px;
    font-style:italic;
}

/* BUTTON */
.button-area{
    display:flex;
    justify-content:flex-end;
    margin:50px 0;
}

.btn-send{
    background:black;
    color:white;
    border:none;
    padding:7px 20px;
    border-radius:30px;
    font-family:'Poppins';
    cursor:pointer;
    text-decoration: none;
}

.btn-send:hover{
    background: #8C1F1F;
}

/* FOOTER */
footer{
    background:#3A3A3A;
    color:white;
    padding:20px 3%;
}

.footer-container{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
    gap:40px;
}

.footer-logo img{
    width:100px;
    opacity:0.7;
}

.footer-logo p{
    margin-top:10px;
    max-width:180px;
    font-size:14px;
}

.footer-menu a{
    display:block;
    color:white;
    text-decoration:none;
    font-size:12px;
    margin-bottom:5px;
}

.footer-contact p{
    font-size:12px;
    margin-bottom:10px;
}

.copyright{
    text-align:center;
    margin-top:40px;
    font-size:12px;
}

/* ================= RESPONSIVE ================= */

/* TABLET */
@media (max-width:1024px){
    .title{
        font-size:26px;
    }

    .container{
        width:90%;
    }
}

/* HP */
@media (max-width:768px){

    /* HEADER (SAMA SEPERTI MENU) */
    header{
        height:60px;
        padding:0 10px;
    }

    .logo{
        height:35px;
    }

    .navbar{
        display:flex;
        gap:9px;
        flex-wrap:wrap;
        justify-content:center;
    }

    .navbar a{
        font-size:10px;
    }

    .btn-reservasi{
        font-size:10px;
        padding:5px 8px;
    }

    .reservasi-icon{
        width:16px;
        height:16px;
    }

    /* TITLE */
    .title{
        margin-top:90px;
        font-size:22px;
    }

    /* FORM */
    .form-row{
        flex-direction:column;
        gap:5px;
    }

    .form-row > label{
        width:100%;
    }

    .form-row input,
    textarea{
        width:100%;
    }

    /* RADIO */
    .outlet-group{
        flex-direction:column;
        gap:10px;
    }

    .outlet-group input[type="radio"]{
        width:18px;
        height:18px;
        accent-color:#CC2C2C;
        align-items: center;
    }


    /* BUTTON */
    .button-area{
        justify-content:center;
    }

    /* FOOTER */
    .footer-container{
        flex-direction:column;
        gap:20px;
    }
}